body{
    background:url('../img/fond.jpg') fixed;
    background-size:cover;
    width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: 'Roboto', sans-serif;
}
*{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#main{
	width: 100%;
	top: 30%;
	position: absolute;
}

#container{
	margin: 0 auto;
	height: auto;
	max-width: 600px;
	position: relative;
	/*background: white;*/
}

.part{
	width: 100%;
	/*height: 100%;*/
	background: white;
	position: absolute;
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

.parts{
	min-height: 397px;
	position: relative;
}
.part::before,.part::after{
  content:"";
  display:table;
}
.part::after {
  clear:both;
}
.part{
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

.hidden{
	opacity: 0;
	visibility: hidden;
}

.logos{
	background: white;
	width: 100%;
	padding: 30px 60px;
	padding-bottom: 50px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.logos.first{
	padding-bottom: 0;
	padding-top: 60px;
}
.logos .rue{
	padding-top: 30px;
	display: block;
	width: 100%;
	float: left;
}
.logos .rue span{
	color: #f1722e;
}
.logos > div{
	float: left;
	width: 50%;
	font-size: 15px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.logos > div a{
	display: block;
	color: #f1722e;
	text-decoration: none;
}

.paris{
	border-right: 1px solid #c2c2c1;
}
.france{
	padding-left: 30px;
}

.logos::before,.logos::after{
  content:"";
  display:table;
}
.logos::after {
  clear:both;
}
.logos{
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.msg{
	width: 100%;
	background: #f9f9f9;
	padding: 15px 0;
	text-align: center;
	border-top: 1px solid #e2e2e2;
	line-height: 18px;
}

.msg h1{
	display: inline;
	margin: 0;
	font-size: 14px;
	text-transform: uppercase;
	color: #f1722e;
	font-weight: 700;
}
.msg p{
	margin: 0;
	display: inline;
	font-size: 14px;
	text-transform: uppercase;
	color: #858584;
}
p{
	margin: 0;
}
.contact{
	text-transform: uppercase;
	background: rgba(133,133,133,.75);
	margin-top: 20px;
	padding: 15px 0;
	text-align: center;
	color: white;
	font-size: 14px;
	font-weight: 300;
}
.contact a{
	text-decoration: none;
	color: white;
	font-weight: bold;
}
.contact a:hover{
	color: #f1722e;
	-webkit-transition: all .3s;
	   -moz-transition: all .3s;
	    -ms-transition: all .3s;
	     -o-transition: all .3s;
	        transition: all .3s;
}

.overlay{
	width: 100%;
	height: 100%;
	position: absolute;
	background: url(../img/overlay.png) top left repeat fixed;
}


.form{
	padding: 30px;
	min-height: 406px;
}

input{
	height: 35px;
	padding-left: 15px;
	border: 1px solid #e2e2e2;
	width: 49%;
	display: block;
	float: left;
	margin-bottom: 10px;
		-webkit-transition: all .3s;
	   -moz-transition: all .3s;
	    -ms-transition: all .3s;
	     -o-transition: all .3s;
	        transition: all .3s;
}
input:focus{
	outline: none;
	border: 1px solid #f1722e;
}
input[type="submit"]{
	width: 100%;
	background: #f1722e;
	color: white;
	text-transform: uppercase;
	font-size: 13px;
	border: none;
	padding-left: 0;
	padding-right: 0;
	cursor: pointer;
}
input[type="submit"]:hover{
	border-left: 4px solid #858584;
}
textarea{
	width: 100%;
	font-family: "roboto",sans-serif;
	border: 1px solid #e2e2e2;
	padding: 15px;
		-webkit-transition: all .3s;
	   -moz-transition: all .3s;
	    -ms-transition: all .3s;
	     -o-transition: all .3s;
	        transition: all .3s;
}
textarea:focus{
	outline: none;
	border: 1px solid #f1722e;
}

.left{
	float: left;
	width: 75%;
	padding-right: 15px;
}
.left input:nth-child(odd){
	margin-right: 7px;
}
.right{
	float: right;
	width: 25%;
}

.form .title{
	color: #f1722e;
	font-weight: 300;
}
.form .sub{
	color: #858584;
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: 400;
}

.error{
	display: inline-block;
	border: 1px solid #e2e2e2;
	padding: 10px;
	color: #f1722e;
	font-size: 13px;
}

@media only screen and (max-width: 640px){
	input[type="text"],
	input[type="tel"],
	input[type="email"],
	input[type="submit"],
	textarea{
		-webkit-appearance : none !important;
		-moz-appearance: none !important;
		border-radius: 0px !important;
	}

	#main{
		/*top: 0;*/
		width: 100%;
		position: relative;
	}
	.parts{
		min-height: 375px;
	}
	.form{
		min-height: 395px;
	}
	.logos{
		padding: 45px;
	}
	.logos div{
		width: 100%;
		padding: 0;
	}
	.logos div img{
		width: 100%;
		max-width: 208px;
	}
	.paris{

		border-right: none;
		margin-bottom: 30px;
	}
	
	.msg h1,
	.msg p{
		font-size: 11px;
		line-height: 13px;
	}

	input[type="submit"]{
		font-size: 11px;
	}

	input{
		width: 100%;
	}
}	